/*
 Theme Name:     FGM
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Husk
 Author URI:     http://www.husk.co.nz/
 Template:       Divi
 Version:        1.0.0
*/
/* new responsive nav breakpoint */
@media (max-width: 1000px) {
 #et_mobile_nav_menu {
 display: block;
 }
	 
#top-menu {
 display: none;
 }
 }

@media screen and (max-width: 1339px) and (min-width: 981px) {
	.mobile_menu_bar:before {
		top: -5px !important;
	}
}

/* banners */

@media (min-width: 768px) {
	.banner-home.et_pb_fullwidth_header_0 {
		padding-top: 18vw !important;
    	padding-bottom: 18vw !important;
	}

	.et_pb_fullwidth_header_0 {
    	padding-top: 200px !important;
    	padding-bottom: 200px !important;
	}
 }



/* tables */
table td{
    border: 1px solid #ccc !important;
    background: #fff  !important;
    padding: 3px 5px  !important;
}

.et_pb_text ol, .et_pb_text ul {
    padding-bottom: 0px;
}

.wp-block-file .wp-block-file__button, .wp-block-button__link {
    background: #d29f68 !important;
    color: #fff;
    padding: .5em 1em;
	border-width: 15px!important;
    border-color: rgba(210,159,104,0);
    border-radius: 59px;
    letter-spacing: 3px;
    font-size: 16px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
}